
Figure - Bug #111276
【Figure】【EVT】【SI】CAN_UART电压不满足规格要求,CAN功能未调通
2022-08-16 17:26 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-08-16

Priority: High Due date:

Assignee: SZ BSP-徐季源 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: 2022.08.10，

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

差分信号高电平要求大于0.9V,低电平要求小于0.5V，实测最大值0.254V,最小值-1.89V

V

History

#1 - 2022-08-23 16:25 - SZ HW Test-曾小文

- Subject changed from CAN_UART电压不满足规格要求 to 【Figure】【EVT】【SI】CAN_UART电压不满足规格要求

#2 - 2022-08-23 17:17 - SZ HW Test-曾小文

- Subject changed from 【Figure】【EVT】【SI】CAN_UART电压不满足规格要求 to 【Figure】【EVT】【SI】CAN_UART电压不满足规格要求,CAN功能

未调通

- Assignee changed from SZ BSP-徐季源 to SZ TPM-罗云进

#3 - 2022-09-05 10:58 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

8/27：功能调通复测PASS

#4 - 2022-09-05 10:59 - 项目二组_SD3 曾小文

- Assignee changed from SZ TPM-罗云进 to SZ BSP-徐季源

CAN调通功能版本需要合入正式版本中

#5 - 2022-09-14 11:55 - CD TPM-申艳艳

- Category set to BSP

#6 - 2022-09-14 13:19 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

用新版本复测PASS
#7 - 2022-09-14 13:19 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#8 - 2022-09-15 18:43 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925
